<?xml version="1.0"?>
<level levelNumber="1" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="337.005" y="446.425" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="2" x="364.38" y="461.425" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="3" x="391.755" y="476.425" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="4" x="418.333" y="491.363" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="5" x="446.505" y="506.425" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>23</over>
	</card>
	<card id="5" zLayer="6" x="473.88" y="521.425" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>23</over>
	</card>
	<card id="6" zLayer="6" x="552.218" y="520.776" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>23</over>
	</card>
	<card id="7" zLayer="5" x="578.843" y="505.651" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>8</under>
		<under>18</under>
	</card>
	<card id="8" zLayer="4" x="610.34" y="490.338" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="9" zLayer="0" x="550.005" y="202.09" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="1" x="577.38" y="217.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="3" x="634.755" y="247.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="2" x="605.695" y="231.339" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="13" zLayer="4" x="659.505" y="262.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="5" x="686.88" y="277.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="7" x="741.255" y="306.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<over>17</over>
	</card>
	<card id="16" zLayer="6" x="712" y="289.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="17" zLayer="8" x="769.005" y="322.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="3" x="634.093" y="475.401" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="19" zLayer="2" x="661.053" y="460.423" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>18</over>
		<under>20</under>
	</card>
	<card id="20" zLayer="1" x="689.343" y="445.151" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
	</card>
	<card id="21" zLayer="6" x="312" y="292" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>29</over>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="22" zLayer="0" x="478" y="336" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>28</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="23" zLayer="7" x="510" y="540" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="24" zLayer="1" x="487" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>25</over>
		<over>28</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="25" zLayer="2" x="496" y="364" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>28</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="26" zLayer="0" x="824.667" y="518.593" angle="45.1563" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>39</over>
	</card>
	<card id="27" zLayer="8" x="253.67" y="322.818" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>29</under>
	</card>
	<card id="28" zLayer="3" x="497" y="382" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="29" zLayer="7" x="284.92" y="309.568" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>27</over>
		<under>30</under>
	</card>
	<card id="30" zLayer="5" x="336.545" y="277.443" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>29</over>
		<under>31</under>
		<under>33</under>
	</card>
	<card id="31" zLayer="4" x="364.17" y="262.318" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>30</over>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="32" zLayer="2" x="420" y="231.672" angle="0" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>33</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="33" zLayer="3" x="390.42" y="247.068" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="34" zLayer="1" x="446.38" y="217.09" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="0" x="474.67" y="201.818" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>34</over>
	</card>
	<card id="36" zLayer="0" x="201.666" y="525.593" angle="-45.6251" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="1" x="852.672" y="480.757" angle="35.7812" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="1" x="174.669" y="489.818" angle="-35.25" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<over>48</over>
	</card>
	<card id="39" zLayer="2" x="869.672" y="446.424" angle="25.75" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>37</under>
		<over>41</over>
		<over>49</over>
	</card>
	<card id="40" zLayer="2" x="152.669" y="449.485" angle="-25.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="41" zLayer="3" x="883.672" y="403.091" angle="15.3125" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="42" zLayer="4" x="519" y="384" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<under>28</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="5" x="519" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<under>28</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="6" x="529" y="348" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<under>28</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="7" x="544" y="335" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<under>28</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="48" zLayer="3" x="135.669" y="403.152" angle="-15.4688" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="4" x="887.672" y="356.758" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="4" x="131.669" y="354.819" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="5" x="878.672" y="306.758" angle="-15.4063" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="5" x="139.669" y="309.819" angle="15.7188" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="6" x="864.672" y="264.091" angle="-25.2813" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>51</under>
		<over>55</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="6" x="156.669" y="266.152" angle="25.3437" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="7" x="841.672" y="227.424" angle="-35.375" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>53</under>
		<over>57</over>
	</card>
	<card id="56" zLayer="7" x="181.669" y="225.486" angle="35.1875" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>54</under>
		<over>58</over>
	</card>
	<card id="57" zLayer="8" x="814.672" y="195.092" angle="-45.1251" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>55</under>
	</card>
	<card id="58" zLayer="8" x="210.669" y="194.153" angle="45.3751" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
	</card>
</level>
